body {
    font-family: 'Roboto', sans-serif, FontAwesome;
    font-size: 20px;
    color: #03283e;
}

.alert-info iframe {
    width: 100% !important;
}



.container-fluid {
    margin: 0;
    padding: 0;
}
.headmenu, .parents2 {
    padding: 0px;
    border-bottom: 1px solid #dddddd;
    box-shadow: 0 4px 5px -3px #ececec;
    background: #fff;
}
.parents, .parents2 {
    background-image: url("img/ok.jpg");
    background-color: #cccccc;
    min-height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.parents2 {
    width: 100%;
    background-image: url("img/s2.jpg") !important;
    min-height: 300px;
}
button {
    width: 100%;
    height: 55px;
    margin: 0;
    padding: 0;
    background: #33d226;
    border-radius: 4px;
    color: #ffffff;
    font-size: 18px;
    border: 0px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    white-space: normal;
    overflow: hidden;
}
.parents2 h2 {
    color: #ffffff;
    border: 0px;
    margin: auto;
    text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.login {
    background: #095890 !important;
}
.parents button:hover {
    background: #26d2aa !important;
    color: #fff;
}
.logopicover {
    left: 40px;
    position: relative;
    color: white;
    font-weight: bold;
    font-size: 40px;
    text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.parents h6 {
    font-size: 20px !important;
}
.navbar.center .navbar-inner {
    text-align: center;
}
.navbar.center .navbar-inner .nav {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.navbar-toggler {
    color: black;
    background: #d8d8d8;
    width: 100px;
}
a {
    color: #222222;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
a:hover {
    text-decoration: none;
    color: #36d5de;
}
.nav-item, .logo {
      margin: 10px;
    margin-left: 45px;
    margin-right: 50px;
}
#mmaim {
    justify-content: center !important;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.list {
    width: auto;
    padding: 8px;
}
.media {
    margin: 15px;
    margin-left: 44px;
}
.media-body {
    padding-left: 10px
}
.media p {
    color: #484848;
}
.gray {
    background: #f9f9f9;
    padding: 45px;
}
.gray .fa, .far {
    color: #999999;
}
footer {
    text-align: center;
    color: #999999;
    position: relative;
    bottom: 0;
    width: 100%;
    height: 200px;
    background: white;
}
footermini {
    text-align: center;
    color: #999999;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 80px;
    background: white;
    display: block;
    z-index: 10;
}
footermini img {
    height: 150px;
    width: 100px;
    height: auto;
    left: 36px;
    position: absolute;
    text-align: center;
    top: 9px;
}
footermini h6 {
    text-align: center;
    padding-top: 31px;
    border-top: 1px solid #dddddd;
    z-index: 8;
    display: block;
    position: relative;
}
nav-link {
    text-align: right;
}
form {
    margin: auto;
    padding-top: 50px;
    z-index: 5;
}
input {
    margin-top: 20px;
    margin-bottom: 20px;
}
input[type="checkbox" i] {
    width: 20px;
    height: 20px;
}
.close {
    width: auto;
}
@keyframes FadeIn {
    from {
        background-color: #1a4d86;
        color: transparent;
    }
    to {
        background-color: #1a4d86;
        color: white;
    }
}
.alertm {
    padding: 25px;
    animation: FadeIn 1s ease-in-out forwards;
    padding-left: 130px;
    padding-top: 8px;
    padding-right: 39px;
    min-height: 80px;
}
.alertm a {
    color: #00ff89;
}
.notification {
    top: 0;
    animation: FadeIn 1s ease-in-out forwards;
}
#alertbox {
    z-index: 6;
    position: absolute;
    width: 100%;
    z-index: 20;
}
#try_register {
    visibility: hidden;
}
/*.alert-success {
    color: #ffffff;
    background-color: #0868d4;
    border-color: #131503;
}*/
.btn {
    margin-top: 10px;
}
button .fa {
    margin: 10px;
}
.rowleftmenu button .fa {
    margin: 0px;
}

.rowrightmenu button .fa {
    margin: 0px;
}
.media .fas, .media .fa, .media .far {
    font-size: 28px;
    color: #00a3bd;
    padding-right: 9px;
}
.alert a {
    color: color: #00ff43;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(0, 0, 0);
}
.cnav .nav-item {
    margin: 0;
    margin-left: 20px;
    margin-right: 20px;
}

.content {
    padding-left: 135px; 
    padding-right: 135px; 
    padding-bottom: 135px;
    width: 100%;
    
}

.rowleftmenu, .rowrightmenu  {
    position: absolute;
    background: white;
    width: 132px;
    border: white;
    border-right: #d0cdcd47;
    border-style: solid;
    border-width: 1px;
    z-index: 7;
}

.rowrightmenu {
    right: 0;
}

.rowleftmenu button, .rowrightmenu button {
    margin: 2px;
    width: 125px;
    border: #b7b7b7;
    border-style: solid;
    border-width: 1px;
    height: 73px;
    padding: 0;
}
.rowleftmenu button:hover, .rowrightmenu button:hover {
    background-color: #f8ffce;
}
.rowleftmenu .fa, .rowleftmenu .fas, .rowrightmenu .fa, .rowrightmenu .fas {
    color: #31b3da;
}
.rowcontent {
    margin-left: 135px;
    margin-right: 3px;
    background: white;
    height: 100%;
    width: auto;
}
#payhistory {
    top: 75;
}
#b3 {
    top: 150;
}
#settings {
    top: 225;
}
#r2 {
    padding-top: 16px;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    padding: 5px;
}
hr {
    margin: 20px;
    padding: 0;
}
/*
.rowcontent .alert {
    padding: 15px;
    margin: auto;
    width: 80%;
    border-radius: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 1px;
} */
.alert100 {
    width: 100% !important;
}
.alert #ep {
    width: 200px;
    border-style: solid;
    border-color: #d2d2d2;
    padding: 20px;
    border-width: thin;
    box-shadow: 0 0 10px -5px;
}
.alert-header {
    color: #000000;
    background-color: #dee6ec;
    border-color: #eafcff;
}
.loginmainform {
    padding-left: 20px;
    padding-right: 20px;
}
#register, #login {
    float: right;
}
.table {
    padding: 5px;
    

}
.table .thead-dark th {
    vertical-align: sub;
}
th .fas {
    padding: 3px;
    text-align: center;
}
.btn-group button {
    width: 170px;
}
.btn-group button .fas {
    margin: 5px;
}
tr {
    padding-top: 3px;
    padding-bottom: 3px;
}
table {
    padding-right: 7px !important;
    padding-left: 7px !important;

}

table tbody td textarea {
   /*text-indent: 25%;*/
   text-align: left;

}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #d4d4d4;
    z-index: 5;
}
.page-link {
    height: 45px;
    margin: 15px;
    margin-bottom: 70px;
}
.table td {
    padding: 1px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #ddd;

}





th a {
    color: white;
}
textarea {
    width: 100%;
    min-width: 50px;
    height: auto;
    border: none;
    resize: none;
    background-color: transparent;
    padding: 3px;
}
.check_class {
    background: #c0ffc8;
    min-height: 130px;
    height: 130px;
}
.check_class td {
    position: relative;
}
.check_class textarea {
    display: block;
    margin-bottom: 101px;
}
/*.check_class td:first-of-type textarea, .check_class td:nth-of-type(2) textarea  {
    position: absolute;
    top: 0;
}*/

.rowtablebutton_delete, .rowtablebutton_commit, .rowtablebutton_update {
    position: absolute;
    width: 50%;
    margin-left: 25%;
    margin-bottom: 3px;
    padding: 1px;
    color: white;
    height: 35px;
}
.rowtablebutton_delete {
    bottom: 60px;
}
.rowtablebutton_commit {
    bottom: 20px;
}
.blacktext {
    color: black;
}
.controlbutton {
    width: 150px;
    margin: 2px;
    height: 40px;
}
.text-light .fa, .text-light .far, .text-light .fas {
    color: white;
}
.text-dark .fa, .text-dark .far, .text-dark .fas {
    color: black;
}
#clear_filter, #rollback {
    width: 50px;
}
.controlform {
    position: relative;
    height: 46px;
    width: 100%;
}
.controlform form {
    visibility: hidden;
    display: block;
    position: fixed;
    padding: 0;
    margin: 0;
}


#sendfilesform {
    visibility: visible ; 
}

.bordered {
    height: auto;
}
}
.bordered textarea {
    border: #c2caca;
    border-style: groove;
    border-width: 1px;
}
.controlform button .fa {
    margin: 5px;
}
.filterform {
    background: #d4d4d4;
    border: #3c3c3b;
    border-style: solid;
    border-width: 1px;
    padding-bottom: 1px;
}
.filterform textarea {
    height: 28px;
    overflow-y: hidden;
    padding: 2px;
}
.filterform td {
    border: #3c3c3b;
    border-style: solid;
    border-width: 1px;
    border-bottom-width: 2px;
    min-width: 78px;
}
.viewtable th {
    border: #3c3c3b;
    border-style: solid;
    border-width: 1px;
    border-bottom-width: 2px;
}
.executebutton {
    border-radius: 0;
    margin: 1px;
    margin-bottom: 9px;
    padding: 0;
    height: 60px;
    margin-top: 8px;
}
.executeform .col-1, .executeform .col-3 {
    padding: 1px !important;
}
.btn-unset {
    color: #000000;
    border: 2px !important;
    background-color: #dedede;
    border-color: #060606;
}
.querycount {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 5px;
    font-size: 15px;
    background: #cecece;
    padding: 6px;
    padding-top: 10px;
    margin-right: 57px;
    height: 38px;
}
#expandtext {
    display: block;
    position: absolute;
    right: 0px;
    top: 5px;
    font-size: 15px;
    background: #929292;
    padding: 6px;
    padding-top: 10px;
    z-index: 2;
    width: 55px;
    height: 38px;
    color: black;
}
.badge {
    font-size: 16px;
}
thead tr {
    height: 70px;
}
th {
    position: relative !important;
}
[type="radio"]:checked, [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked+label, [type="radio"]:not(:checked)+label {
    position: relative;
    padding-left: 60px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked+label:before, [type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked+label:after, [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 16px;
    height: 16px;
    background: #08debc;
    position: absolute;
    top: 5px;
    left: 2px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.textexpand {
    position: absolute !important;
    display: inline-block;
    font-size: 15px;
    bottom: 6px;
    left: 13px;
}
.filterform .custom-select {
    width: auto;
    height: 28px !important;
    margin: 0;
    padding: 2px;
    border-color: #ababa;
    border-radius: 0;
    font-size: 15px;
    background: #d4d4d4;
    color: black;
    width: 25px;
}
.filterform .dropdown-item {
    font-size: 25px !important;
}
.filterform button .fa {
    margin: 0;
}
.filtercomp select option {
    color: black;
    font-size: 30px;
    background: white !important;
    height: 50px;
}
.rozsform {
    padding: 3px;
    margin-bottom: 100px;
}
.rozsform form {
    visibility: hidden;
    position: absolute;
}
.formbutton {
    width: 25% !important;
    margin-right: 3px;
    margin-bottom: 20px;
}
.rozsform .form-check {
    position: relative;
    display: block;
    padding-left: 50px;
    height: 50px;
    padding: 40px;
    border: 1px solid #dddddd;
    padding-bottom: 73px;
}
.rozsform .form-check:hover {
    background: #b0f7ab;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.rozsform .form-check-input {
    margin: 30px;
}
.rozsform .form-check-label {
    margin-left: 15px;
}
.form-check-label h3 {
    margin-left: 25px;
    font-size: 22px;
}
.trumbowyg-box, .trumbowyg-editor {
    min-height: 150px !important;
    margin: 0 !important;  
   

}


.trumbowyg-modal-box input {
    margin: 0;
}


.nopadding {
   padding: 0 !important;
   margin: 0 !important;
} 

.list-group-item {
    height: 57px;
    
}

.list-group
 {
  margin: 0px 2px; 
    font-size: 15px;
}

.tab-pane {
   padding: 2px 6px;
   font-size: 15px;
}

.list-group-item-action {
     padding: 7px;
}

.trumbowyg-box svg, .trumbowyg-modal svg {
     
    color: black;
}

.input-group-prepend {
    z-index: 2;
}

.noedit {
    border: 1px solid #dddddd;
    
    
    padding: 5px 20px;
    min-width: 100%;
  
    
     
    min-height: 78px;
    background: white; 

        overflow: hidden;
    overflow-y: auto;
    height: auto;
    max-height: 400px;
}

.inputform {
    height: 55px;
    margin: 10px;
}


.doc_view {
    width: 80%;
    height: 630px;
     text-align: center;
     margin: 10px auto;
     display: block;
    
border: 1px solid #999;
    -webkit-box-shadow:0px 0px 5px 1px #bab8cc ;
-moz-box-shadow:0px 0px 5px 1px #bab8cc ;
box-shadow:0px 0px 5px 1px #bab8cc ;
}



#sendfilesform {
    width: 100%;
    padding: 2px;
    position: relative;
}

#fileinput {
    width: 300px;
    height: 55px;
    padding: 12px;
    background: bisque;
}



#filesli {
    background: #e6dbcc;
    list-style-type:decimal;
  
    margin:1px;
    
    width: 100%; 
 

}



.card-body {
    padding: 5px;
}

.userform {
    display: block;
    width: 100%;
    margin-bottom: 20px !important; 
}

.userform button  {
   width: 25%;
    
}

.radioinput {

}

.house  {
 width: 33.1%; 
 padding: 10px;
 margin-right: 1px;
 
}

.house button {
    width: 100% !important;
    
     
}

#del_house {
    width: 40px !important;
    height: 40px;
    padding: 2px;
    display: block;
    position: absolute;
    right: 10;
    top: 0;
    z-index: 1;
}


.content .alert {
    width: 100%;
}

 #root_files_form , form #update, form #delete {
    display: none !important;
}

.paycard {
    width: 33.1%;
    max-width: 600px;
}

.paycard .card-body{
    padding: 5px;
}

.alertcab {
    margin-top: 3px;
}

.p10 {
    padding: 10px;
    margin: 0;
}

#contactstable {
    width: 100%;
    
}

#contactstable tr {
    height: 50px;
}
 #contactstable th
 {
    font-size: 18px;
 }


 .logo {
    width: 110px;
 }


 /* for mobile devices */
 @media screen and (max-width: 900px) {
  .card-img-top {
    width: 50px;
  }

  .house {
    width: 100%;
    padding: 2;
    margin-right: 1px;
}

.content {
          padding-right: 0px;  
           padding-left: 0px;  
    }

  .rowleftmenu {
    position: inherit;
    width: 100%;
    padding: 0px; 
    display: flex;
     
}

.rowleftmenu button  {
    margin: 0px;
    width: 33.3%;
     padding: 0px !important;
    height: 55px;
   
}
   .nopadding {
    padding: 3px !important;
    margin: 3px !important;

   }

.nav-item, .logo {
    margin: 10px;
    
    text-align: center;
}

 
footermini .container-fluid:nth-child(0){
    display: none;
}

form {
         padding-top: 0px; 
           padding-left: 5px; 
           padding-right: 5px; 
}

 .rowrightmenu {
    position: fixed;
    
    width: 100%;
   
    bottom: 0;
}

.rowrightmenu button {
     margin: 0px; 
    width: 25%;
     height: 60px; 

}

.h3, h3 {
    font-size: 1rem;
}

.page-link {
    height: 40px;
    margin: 0px;
    padding-bottom: 40px;
}

 .table td, .table th {
    padding: 2px;
    word-break: break-all;
}


.paycard {
    width: 100%;
     
}

.gray {
    
     padding: 0px; 
}

.media {
     margin: 0px;  
      margin-left: 0px;  
}


.loginmainform {
     
    padding-bottom: 5px;
}

.btn {
    font-size: 15px;
}

.rozsform .form-check {
    height: auto;
}

.h6, h6 {
    font-size: 14px;
    padding: 1px;
}

.navbar-toggler {
    
    margin-right: 8px;
}

#alertbox {
    position: fixed;
    height: auto;
    bottom: 0;
}

footermini {
    
    display: block;
   
    height: 0px;
}


}

.alert-info img {
    max-width: 100%;
}


 